.imagen22.png {
    width: 200px
    ;
}

.ima-servicios{
    max-width: 100%;
    height: 200px;
}

.text-primary {
    color: #327bb9 !important;
}

:root {
    --primary: #327bb9;
    --secondary: #E93C05;
    --tertiary: #555555;
    --light: #DFE4FD;
    --dark: #011A41;
}

.facts {
    background: linear-gradient(#327bb9, #5499C7), url(../IMAGENES/bg.png);
}

.copyright {
    background: #327bb9;
}

.btn-primary {
    color: #fff;
    background-color: #327bb9;
    border-color: #327bb9;
}

body {
    color: #327bb9;
}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    color: #327bb9;
}

.nav-link {
    color: #327bb9;
}

.float{
	position:fixed;
	width:60px;
	height: 60px;
	bottom: 100px;
	right: 25px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50px;
	text-align:center;
	font-size:30px;
	box-shadow: 2px 2px 3px #999;
	z-index:100;
}
.float:hover {
	text-decoration: none;
	color: #25d366;
  background-color:#fff;
}

.my-float{
	margin-top:16px;
}

.m-0 {
    font-size: 14px;
}
.callback::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 50%;
    top: 0;
    left: 0;
    background: linear-gradient(#327bb9, #327bb9), url(../IMAGENES/bg.png);
    z-index: -1;
}
.project-item{
    padding-bottom: 4.5rem !important;
}
